# GetLibraryItemsCountry

## Example Usage

```typescript
import { GetLibraryItemsCountry } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetLibraryItemsCountry = {
  tag: "United States of America",
};
```

## Fields

| Field                    | Type                     | Required                 | Description              | Example                  |
| ------------------------ | ------------------------ | ------------------------ | ------------------------ | ------------------------ |
| `tag`                    | *string*                 | :heavy_minus_sign:       | N/A                      | United States of America |